{
  "name": "@govbr-ds/design-components-src",
  "version": "1.0.0",
  "private": true,
  "description": "Projeto contendo os arquivos fontes com as especificações dos Componentes do DS.",
  "keywords": [
    "design system",
    "govbr-ds",
    "components",
    "source",
    "design"
  ],
  "homepage": "https://gov.br/ds/",
  "repository": "gitlab:govbr-ds/ds/design/govbr-ds-design-components-src",
  "license": "CC0-1.0",
  "author": "SERPRO <govbr-ds@serpro.gov.br> (http://serpro.gov.br/)",
  "scripts": {
    "commit": "git-cz",
    "lint:md": " markdownlint  '**/*.md' --fix -c .markdownlint.yml",
    "prepare": "husky install"
  },
  "lint-staged": {
    "*.{md,mdx}": "markdownlint --fix -c .markdownlint.yml"
  },
  "config": {
    "commitizen": {
      "path": "@commitlint/cz-commitlint"
    }
  },
  "devDependencies": {
    "@govbr-ds/commit-config": "latest",
    "git-pull-run": "^1.4.0",
    "husky": "^8.0.3",
    "lint-staged": "^13.2.2",
    "markdownlint-cli": "^0.34.0",
    "prettier": "^2.8.8"
  }
}
